#7 EXE doesn't work with JDK 6.0 early access

open
BootStrap (6)
5
2005-08-08
2005-08-08
No

The current version of BootStrap's EXE launcher doesn't
seem to work with the JDK 1.6 early access. This is a
known probably and will be addressed as the JDK
release stabalizes. For now as a workaround BootStrap
can be launched using the boot.jar.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks